//精英网CS参数
//欢迎访问www.cneoe.com
//站长：枫之精英 制作
echo -==>>  welcome to www.cneoe.com
echo -==>>  This is www.cneoe.com cfg
echo -==>>  Our web is www.cneoe.com
echo -==>>  Our bbs is bbs.cneoe.com

gl_dither "1" 
gl_flipmatrix "0" 
gl_lightholes "0" 
gl_monolights "0" 
gl_overbright "0" //muutettu 
gl_polyoffset "0.1" 
gl_smoothmodels "0" 
gl_spriteblend "0" 
gl_cull "1" 
gl_palette_tex "0" 
gl_keeptjunctions "0"  
gl_picmip "0" 
gl_playermip "1000" 
gl_round_down "6" 
gl_wateramp "0" 
gl_ztrick "1" 
gl_alphamin "0.25" 
cl_cmdrate "60" 
cl_updaterate "60" 
cl_showfps "1"
cl_himodels "0" 
cl_allowdownload "1" 
cl_solid_players "0" 
cl_backspeed "400" 
cl_forwardspeed "400" 
cl_bob "0" 
cl_bobcycle "0.8" 
cl_bobup "0" 
cl_pitchdown "89" 
cl_pitchup "89" 
cl_rollspeed "9999999" 
cl_gaitestimation "1" 
cl_nolerp "0" 
cl_nopred "0" 
cl_pred_fraction "0.650" 
cl_pred_maxtime "500" 
cl_adaptive "0" 
cl_observercrosshair "0" 
s_rolloff "1.0" 
s_doppler "0.0" 
s_distance "60" 
s_automin_distance "2.0" 
s_automax_distance "30.0" 
s_min_distance "8.0" 
s_max_distance "1000.0" 
s_leafnum "0" 
s_refgain "0" 
s_refdelay "0" 
s_polykeep "0" 
s_polysize "0" 
s_numpolys "0" 
s_bloat "2.0" 
s_eax "0.000000" 
s_a3d "1" 
s_geometry "0" 
s_reflect "0" 
s_reverb "0" 
s_usepvs "0" 
s_verbwet "0" 
s_occlude "0" 
s_occ_epsilon "0" 
s_occfactor "0" 
console "1" 
volume "0.500000" 
hisound "1.000000" 
bgmvolume "1.000000" 
loadas8bit "1" 
pushlatency "-999" 
ex_maxerrordistance "0" 
ex_interp "0.05" 
fastsprites "1" 
fps_max "100" 
crosshair "1.000000" 
con_color "128 128 255" 
brightness "20" 
gamma "4" 
graphheight "105"
net_graphpos "1"
net_graphwidth "140"
viewsize "120.000000" 
hud_centerid "1" 
hud_fastswitch "1" 
host_framerate "100" 
m_filter "1.000000" 
m_pitch "0.022000" 
mp_decals "50" 
max_shells "0" 
max_smokepuffs "0" 
precache "1" 
r_mirroralpha "0" 
r_shadows "0" 
r_dynamic "0" 
r_drawviewmodel "1" 
rate "10000.0000" 
snd_mixahead "0.1" 
suitvolume "0" 
setinfo vgui_menus "0"
setinfo "lefthand" "0"
scr_conspeed "9999" 
snd_noextraupdate "1" 
sv_aim "0" 
sv_showfps "1"
setinfo "vgui_menus" "0" 
setinfo "ah" "0" 
setinfo "dm" "0" 
setinfo "ghosts" "0" 
scr_transparentui "1" 
sensitivity "9.3" 
tracker "0" 

alias +sjump "+jump;+duck"
alias -sjump "-jump;-duck"
bind space +sjump

name www.cneoe.com